/* This file will hold styles that are loaded using the same media query as the wide grid. */

.tb-megamenu .nav > li > a {
   margin-left: 15px;
    padding: 5px 20px;
}

.tb-megamenu .mega > .mega-dropdown-menu {
    display: none;
    left: -416px;
    min-width: 200px;
    width: 1180px;
}
.webkit .tb-megamenu .mega > .mega-dropdown-menu {
    left: -426px;
}
.tb-megamenu .mega > .mega-dropdown-menu > .mega-dropdown-inner {
	width:1140px;
	margin:0 auto;
}
.tb-megamenu h1 {
	width:1080px;
}
.tb-megamenu .nav > li.level-1 > a {
    font-size:22px;font-size: 2.2rem;
    padding: 5px 15px;
}
#block-tb-megamenu-main-menu {
    top: 89px;
	}
@media screen and (min-width:1289px) {
	#block-views-flexslider-block {
		border-bottom: 5px solid #e2383f;
	}
}
#block-views-flexslider-block {
		display: block;
		height: auto;
		max-height:400px;
		overflow: hidden;
		position: relative;
		border-bottom: 5px solid #e2383f;
	}
	
#block-block-32 a.button {
    width: 250px;
}
#block-block-34,
#block-block-35,
#block-block-36{
    width: 280px;
}
#zone-white-c-wrapper h2 {
    top: 56px;
}
ul.founders li a, ul.founders li.lockwood a, ul.founders li.walworth a {
	position: relative;
    top: 180px;
}	
ul.founders li {
    background: url("../images/founders-sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 181px;
    text-align: center;
    width: 181px;
	padding:0 5px;
}
ul.founders li.lockwood {
}
ul.founders li.washington {
    background-position: -710px 0;
}
ul.founders li.desha {
    background-position: -474px 0;
}
ul.founders li.walworth {
    background-position: -239px 0;
}
ul.founders li.lockwood:hover {
	background-position: 0 bottom;
}
ul.founders li.washington:hover {
	background-position: -710px bottom;
}
ul.founders li.desha:hover {
	background-position: -474px bottom;
}
ul.founders li.walworth:hover {
	background-position: -239px bottom;
}
#block-menu-menu-utility-menu ul, 
	 #block-menu-menu-utility-menu li {
		 list-style:none;
		 display: inline-block;
		 position: relative;
		top: -12px;
		margin: 0;
		padding:0.2em 0.5em 0 0;
		  }
	#region-user-first {
		float: left;
		width: 280px;
	}
	#region-user-second {
		float: left;
		width: 880px;
		border-top:0 none;
	}
#block-menu-menu-utility-menu {
	/*right:-137px;	
	-webkit-transition: right 400ms;   
    -webkit-transition-delay: 1200ms; 
    -moz-transition: right 400ms;   
    -moz-transition-delay: 1200ms; 
    -ms-transition:  right 400ms;   
    -ms-transition-delay: 1200ms; 
    -o-transition:  right 400ms;   
    -o-transition-delay: 1200ms; 
    transition:  right 400ms;   
    transition-delay: 1200ms; */
}
#block-menu-menu-utility-menu.push-menu {
	/*right:0;	
	-webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    -transition-delay: 0s;*/
}
#block-menu-menu-utility-menu li a.button, 
#block-menu-menu-utility-menu li a.button:hover, 
#block-menu-menu-utility-menu li a.button.active, 
#block-menu-menu-utility-menu li a.button.active:hover {
    color: #FFFFFF;
    font-size: 1.8rem;
    padding: 5px 20px;
}
#block-menu-menu-utility-menu li a.active, 
#block-menu-menu-utility-menu li a {
    color: #555555;
}

/* STICKY NAV */
#zone-user-wrapper {
    height: 120px;
}
.mac .sticky #block-tb-megamenu-main-menu {
    top: -1px;
}
.sticky #block-tb-megamenu-main-menu {
    top: -6px;
}
.sticky #zone-branding-wrapper {
	padding-top:150px;
}
#block-webform-client-block-466 .form-item select {
    width:283px;
}


/* GRS Styles */
#mainBlock label {
		display: inline-block;
		width: 250px;
		text-align: right;
}


#mainBlock .desc_husband_member_col {
	FLOAT: left; 
 	width: 350px; 
 	text-overflow: ellipsis;
	overflow: hidden;
}

#mainBlock .desc_group_col {
	margin-top:0px;
  	FLOAT: left;
 	WIDTH: 350px; 
	text-overflow: ellipsis;
	overflow: hidden;
}

#mainBlock .desc_group_title {
	display:none;
}

/* wide - width: 1180px; */
#imageheader {
 	width:1060px;
}

#imageheader-dd {
	width:120px;
	display:block;
	}